Application: gvSIG desktop - gvSIG feature requests #5455
[PG] Manejo del Comportamiento de nulos en la Busqueda

09/28/2020 12:54 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.1-3037

gvSIG version: 2.5.1 Add-on resolve version:
Keywords: ARENA2_GVA_ 2020 Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Associated revisions

Revision 45326 - 09/28/2020 12:54 AM - Oscar Martinez

refs #5455 Comportamiento de nulos de la ficha busqueda

Revision 45327 - 09/28/2020 12:55 AM - Oscar Martinez

refs #5455 Comportamiento de nulos de la ficha busqueda

Revision 2356 - 09/28/2020 01:01 AM - Oscar Martinez

refs #5455 Comportamiento de nulos de la ficha busqueda

Revision 45331 - 09/28/2020 06:45 PM - Oscar Martinez

refs #5455 Comportamiento de nulos de la ficha busqueda

History

#1 - 09/28/2020 01:18 AM - Oscar Martinez

- Tracker changed from gvSIG bugs to gvSIG feature requests

#2 - 09/30/2020 02:09 PM - Alvaro Anguix
- Status changed from Fixed to Closed
